Subject: Re: Marking subjects as read when reading news

From: Terry Gray <[email-masked]>
Date: Thu, 19 Oct 1995 14:03:59 -0700 (PDT)

One thing you might try is SortIndex by Ordered Subject: $O
Then at least the messages in the pseudo-thread will be grouped together,
so you can just hold down the "D" key for awhile :)

-teg

On Fri, 22 Sep 1995, Jeffrey Goldberg wrote:

> Pine would be my all time favorite news reader if...
>
> I could easily mark the current subject as read.  Yes, I know that
> I can
>
> i     // index
> ;     // select
> t     // text
> s     // subject
> ^X    // current subject
> a     // apply
> d     // delete
>
> obviously that is too many keystrokes, but the real problem with that
> is that when pine does a text/subject search on news, it appears to
> grab each and every message off of the news server!.  Any suggestions
> or fixes in the future would be very welcome.
>
> Jeffrey Goldberg
>     Email:	[email-masked]
>     WWW:	<http://WWW.Cranfield.ac.uk/public/cc/cc047/>
>
>